Liebe InstaForex Kunden,

bitte beachten Sie, dass MetaTrader 4 Desktop-Plattformen, die älter als Build 1118 sind, und MetaTrader 4 Android-Plattformen, die älter als Build 1104 sind, ab 1. März 2019 nicht unterstützt werden und daher nicht mehr mit Handelsservern verbunden werden können.

Bitte aktualisieren Sie Ihre Handelsplattformen auf die neusten Versionen.


Back to news list


Andere Nachrichten der Gesellschaft

Können Sie momentan nicht telefonieren?
Dann stellen Sie Ihre Frage im Chat.